@charset "utf-8";
body {color: #506C84;margin: 0px; font-family:"宋体"; background:url(cn53bj.jpg) repeat-x top #B4B4B4}
a:hover {text-decoration: underline;}
a {text-decoration: none;color: #000;}
table {text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;}
.input{WIDTH: 110px;height:18px;color: #666;border: 1px solid #54728F; background-color:#E3E7EB;}

/*pic news*/
.picshow_all{position:relative;}
.picture{position:absolute;border:1px solid #666;}
.nav {position:absolute;width:100%;height:12px;bottom:0px;background:url(shownumberback.png) right no-repeat;}
.nav span{font:9px Arial;color: #fff;float:right;width:24px;height:100%;text-align:center;border-left:2px solid #aaa;cursor:pointer; -webkit-text-size-adjust:none;}
.nav span.cur{background:#ce0609;}
.pic_text{position:absolute;width:100%;bottom:0px;text-align:center;}
.pic_text a{font-size:12px;text-decoration: none;color:#000}
.pic_text a:hover{color:#000000; text-decoration: underline}


.cn51hui12{font-size: 12px;color: #646464;}
.cn51red12{font-size: 12px;color: #FF0000;}
.cn51toppd{font-weight: bold;color: #FFFFFF;padding: 0 12px 0 12px;font-size: 12px;}
.cn51white12{font-size: 12px;color: #636363;}
.cn51white12b{font-size: 12px;font-weight: bold;color: #FFFFFF;}
.cn51white14b{font-size: 14px;font-weight: bold;color: #FFFFFF;}
.cn51leftjj{background-image: url(cn53left06.gif);background-repeat: repeat-x;background-position: top;}
.cn51blue12{font-size: 12px;color: #2E526B;}
.cn51blue122{font-size: 12px;color: #455B68;}
.cn51blue123{font-size: 12px;color: #485E64;}
.cn51blue124{font-size: 12px;color: #C4D9E5;}
.cn51blue125{font-size: 12px;color: #506C84;}
.cn51black12b{font-size: 12px;color: #000;font-weight: bold;}
.cn51black14b{font-size: 14px;color: #000;font-weight: bold;}
.cn51black14{font-size: 14px;color: #000;}
.cn51gghui{color: #646464;padding:5px 0 5px 0;font-size: 12px;line-height: 16px;}
.cn51hui12{color: #4D4D4D;font-size: 12px;}
.cn51hui122{color: #616466;font-size: 12px;}
.cn51hui123{color: #8F8F8F;font-size: 12px;}
.cn5rightdl input{WIDTH: 80px;height:18px;color: #666;border: 1px solid #54728F;}
.cn5rightkj{margin: 5px 7px 5px 0;border-top-width: 5px;border-right-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-top-color: #E9E9E9;border-right-color: #E9E9E9;border-bottom-color: #E9E9E9;}
.black_20_600 {font-size: 20px;color: #000;font-weight: bold;line-height: 28px;padding: 20px 25px 20px 25px;}

.black_14 {font-size: 14px;color: #000;font-weight: bold;line-height: 28px;padding: 5px 5px;}
.font03{font-size:12px; font-style:normal; color:#888888; border-bottom:1px dashed #d1d1d1;}
.font04{font-size:12px; line-height: 24px; font-style:normal; color:#000000; padding:20px 25px;border-bottom:1px dashed #d1d1d1;}
.font04 td{color:#000000}
.font04 a{text-decoration: none;color: blue;}
.font04 a:hover {text-decoration: underline;}
.table_size1 td{border-bottom: #000000 0px solid; border-left: #000000 1px solid; border-top: #000000 1px solid; border-right: #000000 0px solid;}
.font05{font-size:12px; font-style:normal; color:#505050; background-color:#f1f1f1;font-weight:bold; padding-left:10px;}
.hui_13{font-size: 12px;color: #454444;font-family: "宋体";}
.bold{font-weight:bold;}
.more a{color:#FF5900;}
.more a:hover{color:#FF5900;}
.cas_content {}